body {
    font-size: 15px;
    background: #FFFFFF;
    background-color: #FFFFFF;
    font-family:'Roboto',"Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0px;
    width:100%;
}


#tabs_top, .tabs_top {
    background: #FFFFFF;
    height: 2px;
    z-index: 100;    
}
.tabbar_out {
    position: relative;
}
* html  #tabs li.tabitem, #tabs li.tabitem2, .ax_tabs li.tabitem {
    display: inline;
}
.ax_tabs li.subtabitem, .ax_tabs li.subtabitem a, .ax_tabs li.subtab_end, .ax_tabs li.tabitem, .ax_tabs li.tabitem a, .ax_tabs li.tab_end {
    display: inline-block;
}
ul.tabbar {
    float: left;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    z-index: 60;    
    position: relative;
}
li.tabitem {
    margin: 0px;
    font-size: 13px;
    cursor: pointer;
}
.tabbar2_out {
    position: relative;
}
.tabbar2_out .tabbar {
    margin-left: 7px;
}

#tabs li.tab_end{
    padding: 6px;
    font-size: 13px;
    border-right: 0px #FFFFFF none;
    border-left: 1px #FFFFFF solid;    
}
#tabs div.container_in {
    margin: -1px 0 0 0;
    border: 1px solid #FFFFFF;
    background: #FFFFFF;
    clear: both;    
    z-index: 50;    
}

#tabsubnav_container {
    width: 100%;
    position: absolute;
    z-index: 150;
}
.tabsubnav{
    position: relative;
    float: right;
    cursor: pointer;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    z-index: 200;
}
.tabsubnav li{
    float: right;
    margin: 0 0 0 0;
    color: #323335;
    border: 0px;
    text-align:left;
}
.tabsubnav li a{
    color: #323335;
    text-decoration: none;
    padding: 2px;
}
.tabsubnav li:last-child a{ 
    border-right: none; 
}
.tabsubnav li:hover{ 
    color: black; 
    position: relative; 
}
.tabsubnav li.hover a{ 
    color: black; 
}
.tabsubnav ul{
    list-style-type: none;
    width: 160px; 
    display:none;
    position: absolute; 
    top: 100%; 
    padding: 0px;
    background: #FFFFFF;
    -moz-box-shadow: 2px 2px 5px 0 #9C9C9C;
    -webkit-box-shadow: 2px 2px 5px 0 #9C9C9C;
    box-shadow: 2px 2px 5px 0 #9C9C9C;   
/*
margin:0px 0px 0px -10px;  */

  
}
.tabsubnav ul li {
    width: 160px; 
    float: none;
    color: #323335; 
    padding: 0px;
}
#tabs ul.tabbar ul.tabsubnav ul li a, .ax_tabs ul.tabbar ul.tabsubnav ul li a {
    font-size: 12px;    
    width: 142px;
    display: inline-block;
    padding:9px;
}
.tabsubnav ul li:hover{ 
    color: #000000;
}
.tabsubnav ul li a:hover{ 
    color: #000000;
    font-size: 12px;    
    width: 142px;
    display: inline-block; 
    background: #efefef;
}
.tabsubnav ul ul{ 
    left: 100%; 
    top: 0; 
}
.tabsubnav li:hover > ul{ 
    display:block;
}
.tabsubnav_arrow{
    font-size:9px;
}



#mainnav_container {
    width: 100%;
    height: 32px;
    *background: url(../images/bcrumb_bg.jpg);
    background-color: #75B73C;
    background: -ms-linear-gradient(top, #EEEEEE, #CCCCCC);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#EEEEEE), to(#CCCCCC));
    background: -webkit-linear-gradient(top, #EEEEEE, #CCCCCC);
    background: -o-linear-gradient(top, #EEEEEE, #CCCCCC);
    background: linear-gradient(top, #EEEEEE, #CCCCCC);
    background: -moz-linear-gradient(top, #EEEEEE, #CCCCCC);
    background-repeat: repeat-x;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#CCCCCC', GradientType=0);
    -moz-box-shadow:2px 2px 5px 0 #9C9C9C;
    -webkit-box-shadow:2px 2px 5px 0 #9C9C9C;
    box-shadow:2px 2px 5px 0 #9C9C9C;
    position: relative;

}
#mainnav_container_in {
    text-align: left;
    margin: 0 auto;
}
.main_nav{
    position: relative;
    float: left;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
.main_nav li{
    float: left;
    margin: 0px;
    padding: 6px 10px 6px 0px;
    font-size: 16px;
    border-right: 1px transparent solid;
}
.main_nav li a{
    font-size: 16px;
    color: #323335;
    text-decoration: none;
    text-shadow: 0px 1px 0px #F1F1F3;
    padding: 0 0 0 10px
}
.main_nav li a span{
    margin: 10px 0 0 4px;
}
.main_nav li:last-child a{
    border-right: none;
}
.main_nav li:hover{
    color: #000000;
    position: relative;
    background: #F1F1F1;
    border-right: 1px #EAEAEA solid;
    text-shadow: 0px 1px 0px #FFFFFF;
}
.main_nav li a:hover{
    color: #000000;
    text-shadow: 0px 1px 0px #FFFFFF;
}
.main_nav ul{
    list-style-type: none;
    min-width: 180px;
    display:none;
    position: absolute;
    top: 100%;
    padding: 0px;
    margin: 0 0 0 -1px;
    background: #FFFFFF;
    border: 1px #CCCCCC solid;
    -moz-box-shadow: 2px 2px 5px 0 #9C9C9C;
    -webkit-box-shadow: 2px 2px 5px 0 #9C9C9C;
    box-shadow: 2px 2px 5px 0 #9C9C9C;
    z-index: 100;
    overflow:auto;
    overflow-x:hidden;
}
.main_nav ul li{
    float: none;
    border: none;
    padding: 0px;
}
.main_nav ul li:hover{
    background: transparent;
    border: none;
    padding: 0px;
}
.main_nav ul li a{
    white-space:nowrap;
    font-size: 13px;
    display: block;
    padding: 4px 10px 4px 10px;
    border-bottom: 1px #FFFFFF solid;
    border-top: 1px #FFFFFF solid;
}
.main_nav ul li a:hover{
    color: #000000;
    background: #efefef;
    border-bottom: 1px #E7E7E7 dotted;
    border-top: 1px #E7E7E7 dotted;
}
.main_nav ul ul{
    left: 100%;
    top: 0;
}
.main_nav li:hover > ul{
    display:block;
}
.main_nav .nav_divider{
    width: 0px;
    border-right: 1px solid #ffffff;
    border-left: 1px solid #000000;
    margin: 6px 0 0 0;
    padding: 0;
    opacity:0.15;
    filter:alpha(opacity=15);
}



#summary_container {
    overflow: auto;
    max-height: 540px;
    -webkit-box-shadow: inset 0px -5px 18px -4px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0px -5px 18px -4px rgba(0,0,0,0.2);
    box-shadow: inset 0px -5px 18px -4px rgba(0,0,0,0.2);
}
.search_bar{
    padding:6px 0 4px 0;
}
.dataset{
    width:100%;
    padding:0px;
    margin:0px;
}
.dataset td{
    font-size: 14px;
    color: #000000;
    min-width: 80px;
    max-width: 120px;
}
.dataset_header{
    text-align: center;
    background: #EEEEEE;    
    border: 3px #D7D7D7 solid; 
}
.dataset_header a{
    padding: 4px;
    display: block;
    height: 100%;
    text-decoration: none;
    color: #000000;
    cursor: pointer;
}
.dataset_header a:hover{
    color: #000000;
}
.dataset_label{
    padding: 8px 6px 8px 6px;
    text-align: right;
    border-right: 1px #D7D7D7 solid;
    border-bottom: 1px #D7D7D7 solid;
}
.ellipsis {
    white-space:nowrap;
    text-overflow:ellipsis; /* for internet explorer */
    overflow:hidden;
    width:25px;
    display:block;
}
.dataset_label a{
    text-decoration: none;
    color: #000000;
}
.dataset_label a:hover{
    text-decoration: underline;
    color: #000000;
}
.dataset_value_center{
    padding:8px 6px 8px 6px;
    text-align:center;    
    border-right:1px #D7D7D7 solid;
    border-bottom: 1px #D7D7D7 solid;    
}
.dataset_value_center a{
    text-decoration: none;
    color: #000000;
}
.dataset_value_center a:hover{
    text-decoration: underline;
    color: #000000;
}
.dataset_types{
    background: #EEEEEE;
    border-right: 1px #D7D7D7 solid;
}
.dataset_footer{
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#F4F4F4', endColorstr='#E1E1E1', GradientType=0);
    background: -ms-linear-gradient(top, #F4F4F4, #E1E1E1);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#F4F4F4), to(#E1E1E1));
    background: -webkit-linear-gradient(top, #F4F4F4, #E1E1E1);
    background: -o-linear-gradient(top, #F4F4F4, #E1E1E1);
    background: linear-gradient(top, #F4F4F4, #E1E1E1);
    background: -moz-linear-gradient(top, #F4F4F4, #E1E1E1);
    padding: 2px;
    border-top: 1px #D7D7D7 solid;
    vertical-align: middle;
}
.list_description{
    font-size: 12px;
    color: #818181
}

#draggable {
    width: 100px;
    height: 100px;
    background: #ccc;
}

.kpi_nav{
    position: relative;
    float: right;
    list-style-type: none;
    margin: 0 10px 0 0 ;
    padding: 5px;
    background: #eee; /*
    border: 1px solid #ccc;*/
}
.kpi_nav li{
    float: left; 
    margin: 0 0 0 0;
    padding: 0 5px 0 5px; 
    font-size: 13px;
    color: #323335;
    cursor: pointer;
    border-right: 1px transparent solid;
    border-left: 1px transparent solid;
}

.kpi_nav .nav_divider{
    width: 0px;
    border-right: 1px solid #ffffff;
    border-left: 1px solid #000000;
    margin: 0px 0 0 0; 
    padding: 0; 
    opacity:0.15;
    filter:alpha(opacity=15);
}

.kpi_nav li a{
    font-size: 13px;
    color: #323335;
    /*text-decoration: none;*/
}
#searchoptionscontainer {
    position:relative;
    display:inline-block;
    margin: 0 -1px 0 0
}


.searchoptions_dropdown {
    position:absolute;
    top: 100%;   
    z-index:99;
    
    background:#FFFFFF;
    padding:5px 7px 5px 7px;
    margin: 1px 0 0 0;
    white-space:nowrap;
    background: #FFFFFF;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    text-decoration:none;
    -moz-box-shadow: 2px 2px 5px 0 #9C9C9C;
    -webkit-box-shadow: 2px 2px 5px 0 #9C9C9C;
    box-shadow: 2px 2px 5px 0 #9C9C9C;
    z-index:1000;
}
#advsearchoptionsdiv, .searchoptionscontainer > .searchoptions_dropdown {
    right: 0;
}
.filter_dropdown {
    display:inline-block;
    line-height:20px;
    padding:4px 0 0 4px
}
.filter_dropdown #container_save{
    display:none;
    position: absolute;
    z-index:1000;
    padding:4px;
    background:#FFFFFF;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    text-decoration:none;
    -moz-box-shadow: 2px 2px 5px 0 #9C9C9C;
    -webkit-box-shadow: 2px 2px 5px 0 #9C9C9C;
    box-shadow: 2px 2px 5px 0 #9C9C9C;
}
.filter_dropdown:hover > #container_save{
    display:block;
}
.arrow-down {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-top: 4px solid #000000;
    border-right: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
    margin: 6px 0 0 0;
}
.i_container {
    padding: 20px 0 20px 0;
}
.i_content {
    border: 1px solid #D7D7D7;
    background: #FFFFFF;    
    padding:20px;
}

/* Language fallback support for Roboto font */

:lang(ja) body , :lang(zh) body , :lang(ko) body {
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}

:lang(ja) .search_dropdown li , :lang(zh) .search_dropdown li , :lang(ko) .search_dropdown li {
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}


 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .searchoptions_dropdown {
    margin: 1px 0 0 0;
    }
}